{
  "block.farmersdelight.acacia_cabinet": "Gabinete de acácia",
  "block.farmersdelight.apple_pie": "Torta de Maçã",
  "block.farmersdelight.bamboo_cabinet": "Armário de bambu",
  "block.farmersdelight.basket": "Cesta",
  "block.farmersdelight.beetroot_crate": "Caixa de beterraba",
  "block.farmersdelight.birch_cabinet": "Armário de bétula",
  "block.farmersdelight.black_canvas_sign": "Sinal de lona preta",
  "block.farmersdelight.black_canvas_wall_sign": "Placa de parede em lona preta",
  "block.farmersdelight.black_hanging_canvas_sign": "Placa de lona suspensa preta",
  "block.farmersdelight.black_wall_hanging_canvas_sign": "Placa de lona preta para pendurar na parede",
  "block.farmersdelight.blue_canvas_sign": "Sinal de lona azul",
  "block.farmersdelight.blue_canvas_wall_sign": "Placa de parede em lona azul",
  "block.farmersdelight.blue_hanging_canvas_sign": "Placa de lona suspensa azul",
  "block.farmersdelight.blue_wall_hanging_canvas_sign": "Placa de lona azul para pendurar na parede",
  "block.farmersdelight.brown_canvas_sign": "Sinal de lona marrom",
  "block.farmersdelight.brown_canvas_wall_sign": "Placa de parede em lona marrom",
  "block.farmersdelight.brown_hanging_canvas_sign": "Placa de lona suspensa marrom",
  "block.farmersdelight.brown_mushroom_colony": "Colônia de Cogumelos Marrons",
  "block.farmersdelight.brown_wall_hanging_canvas_sign": "Placa de lona marrom para pendurar na parede",
  "block.farmersdelight.budding_tomatoes": "Videira de tomate em flor",
  "block.farmersdelight.cabbage_crate": "Caixa de repolho",
  "block.farmersdelight.cabbages": "Repolho",
  "block.farmersdelight.canvas_rug": "Tapete de lona",
  "block.farmersdelight.canvas_sign": "Sinal de lona",
  "block.farmersdelight.canvas_wall_sign": "Placa de parede em tela",
  "block.farmersdelight.carrot_crate": "Caixa de cenoura",
  "block.farmersdelight.cherry_cabinet": "Gabinete Cereja",
  "block.farmersdelight.chocolate_pie": "Torta De Chocolate",
  "block.farmersdelight.cooking_pot": "Panela",
  "block.farmersdelight.crimson_cabinet": "Gabinete Carmesim",
  "block.farmersdelight.cutting_board": "Tábua de corte",
  "block.farmersdelight.cyan_canvas_sign": "Sinal de lona ciano",
  "block.farmersdelight.cyan_canvas_wall_sign": "Placa de parede em tela ciano",
  "block.farmersdelight.cyan_hanging_canvas_sign": "Placa de lona suspensa ciano",
  "block.farmersdelight.cyan_wall_hanging_canvas_sign": "Placa de lona para pendurar na parede ciano",
  "block.farmersdelight.dark_oak_cabinet": "Armário de carvalho escuro",
  "block.farmersdelight.full_tatami_mat": "Tapete Tatame Completo",
  "block.farmersdelight.gray_canvas_sign": "Sinal de lona cinza",
  "block.farmersdelight.gray_canvas_wall_sign": "Placa de parede em lona cinza",
  "block.farmersdelight.gray_hanging_canvas_sign": "Placa de lona suspensa cinza",
  "block.farmersdelight.gray_wall_hanging_canvas_sign": "Placa de lona cinza para pendurar na parede",
  "block.farmersdelight.green_canvas_sign": "Sinal de lona verde",
  "block.farmersdelight.green_canvas_wall_sign": "Placa de parede em lona verde",
  "block.farmersdelight.green_hanging_canvas_sign": "Placa de lona suspensa verde",
  "block.farmersdelight.green_wall_hanging_canvas_sign": "Placa de lona verde para pendurar na parede",
  "block.farmersdelight.half_tatami_mat": "Meio tatame",
  "block.farmersdelight.hanging_canvas_sign": "Placa de lona suspensa",
  "block.farmersdelight.honey_glazed_ham_block": "Presunto Glaceado com Mel",
  "block.farmersdelight.jungle_cabinet": "Armário Selva",
  "block.farmersdelight.light_blue_canvas_sign": "Sinal de lona azul claro",
  "block.farmersdelight.light_blue_canvas_wall_sign": "Placa de parede em tela azul claro",
  "block.farmersdelight.light_blue_hanging_canvas_sign": "Placa suspensa em tela azul claro",
  "block.farmersdelight.light_blue_wall_hanging_canvas_sign": "Placa de lona para pendurar na parede azul claro",
  "block.farmersdelight.light_gray_canvas_sign": "Sinal de lona cinza claro",
  "block.farmersdelight.light_gray_canvas_wall_sign": "Placa de parede em lona cinza claro",
  "block.farmersdelight.light_gray_hanging_canvas_sign": "Placa suspensa em tela cinza claro",
  "block.farmersdelight.light_gray_wall_hanging_canvas_sign": "Placa de lona para pendurar na parede cinza claro",
  "block.farmersdelight.lime_canvas_sign": "Placa de lona limão",
  "block.farmersdelight.lime_canvas_wall_sign": "Placa de parede em lona limão",
  "block.farmersdelight.lime_hanging_canvas_sign": "Placa de lona suspensa de limão",
  "block.farmersdelight.lime_wall_hanging_canvas_sign": "Placa de lona para pendurar na parede de limão",
  "block.farmersdelight.magenta_canvas_sign": "Sinal de lona magenta",
  "block.farmersdelight.magenta_canvas_wall_sign": "Placa de parede em tela magenta",
  "block.farmersdelight.magenta_hanging_canvas_sign": "Placa de lona suspensa magenta",
  "block.farmersdelight.magenta_wall_hanging_canvas_sign": "Placa de lona magenta para pendurar na parede",
  "block.farmersdelight.mangrove_cabinet": "Gabinete Manguezal",
  "block.farmersdelight.oak_cabinet": "Armário de carvalho",
  "block.farmersdelight.onion_crate": "Caixa de Cebola",
  "block.farmersdelight.onions": "Cebolas",
  "block.farmersdelight.orange_canvas_sign": "Sinal de lona laranja",
  "block.farmersdelight.orange_canvas_wall_sign": "Placa de parede em tela laranja",
  "block.farmersdelight.orange_hanging_canvas_sign": "Placa de lona suspensa laranja",
  "block.farmersdelight.orange_wall_hanging_canvas_sign": "Placa de lona laranja para pendurar na parede",
  "block.farmersdelight.organic_compost": "Composto Orgânico",
  "block.farmersdelight.pink_canvas_sign": "Sinal de lona rosa",
  "block.farmersdelight.pink_canvas_wall_sign": "Placa de parede em tela rosa",
  "block.farmersdelight.pink_hanging_canvas_sign": "Placa de lona suspensa rosa",
  "block.farmersdelight.pink_wall_hanging_canvas_sign": "Placa de lona rosa para pendurar na parede",
  "block.farmersdelight.potato_crate": "Caixa de Batata",
  "block.farmersdelight.purple_canvas_sign": "Sinal de lona roxa",
  "block.farmersdelight.purple_canvas_wall_sign": "Placa de parede em tela roxa",
  "block.farmersdelight.purple_hanging_canvas_sign": "Placa de lona suspensa roxa",
  "block.farmersdelight.purple_wall_hanging_canvas_sign": "Placa de lona roxa para pendurar na parede",
  "block.farmersdelight.red_canvas_sign": "Sinal de lona vermelha",
  "block.farmersdelight.red_canvas_wall_sign": "Placa de parede em lona vermelha",
  "block.farmersdelight.red_hanging_canvas_sign": "Placa de lona suspensa vermelha",
  "block.farmersdelight.red_mushroom_colony": "Colônia de Cogumelos Vermelhos",
  "block.farmersdelight.red_wall_hanging_canvas_sign": "Placa de lona vermelha para pendurar na parede",
  "block.farmersdelight.rice": "Culturas de arroz",
  "block.farmersdelight.rice_bag": "Saco de Arroz",
  "block.farmersdelight.rice_bale": "Fardo de Arroz",
  "block.farmersdelight.rice_panicles": "Culturas de arroz",
  "block.farmersdelight.rice_roll_medley_block": "Medley de Rolinho de Arroz",
  "block.farmersdelight.rich_soil": "Solo rico",
  "block.farmersdelight.rich_soil_farmland": "Terras agrícolas com solo rico",
  "block.farmersdelight.roast_chicken_block": "Frango Assado",
  "block.farmersdelight.rope": "Corda",
  "block.farmersdelight.safety_net": "Rede de Segurança",
  "block.farmersdelight.sandy_shrub": "Arbusto arenoso",
  "block.farmersdelight.shepherds_pie_block": "Torta De Pastor",
  "block.farmersdelight.skillet": "Frigideira",
  "block.farmersdelight.spruce_cabinet": "Gabinete de abeto",
  "block.farmersdelight.stove": "Fogão",
  "block.farmersdelight.straw_bale": "Fardo de Palha",
  "block.farmersdelight.stuffed_pumpkin_block": "Abóbora Recheada",
  "block.farmersdelight.sweet_berry_cheesecake": "Cheesecake de frutas doces",
  "block.farmersdelight.tatami": "Bloco de tatame",
  "block.farmersdelight.tomato_crate": "Caixa de tomate",
  "block.farmersdelight.tomatoes": "Videira de tomate",
  "block.farmersdelight.wall_hanging_canvas_sign": "Placa de lona para pendurar na parede",
  "block.farmersdelight.warped_cabinet": "Gabinete Deformado",
  "block.farmersdelight.white_canvas_sign": "Placa de lona branca",
  "block.farmersdelight.white_canvas_wall_sign": "Placa de parede em lona branca",
  "block.farmersdelight.white_hanging_canvas_sign": "Placa de lona suspensa branca",
  "block.farmersdelight.white_wall_hanging_canvas_sign": "Placa de lona branca para pendurar na parede",
  "block.farmersdelight.wild_beetroots": "Beterraba Marinha",
  "block.farmersdelight.wild_cabbages": "Repolho Selvagem",
  "block.farmersdelight.wild_carrots": "Cenoura Selvagem",
  "block.farmersdelight.wild_onions": "Cebola Selvagem",
  "block.farmersdelight.wild_potatoes": "Batata Selvagem",
  "block.farmersdelight.wild_rice": "Arroz Selvagem",
  "block.farmersdelight.wild_tomatoes": "Arbusto de tomate",
  "block.farmersdelight.yellow_canvas_sign": "Sinal de lona amarela",
  "block.farmersdelight.yellow_canvas_wall_sign": "Placa de parede em lona amarela",
  "block.farmersdelight.yellow_hanging_canvas_sign": "Placa de lona suspensa amarela",
  "block.farmersdelight.yellow_wall_hanging_canvas_sign": "Placa de lona amarela para pendurar na parede",
  "death.attack.farmersdelight.stove": "%1$s foi grelhado com perfeição",
  "death.attack.farmersdelight.stove.player": "%1$s foi jogado na grelha pelo Chef %2$s",
  "effect.farmersdelight.comfort": "Conforto",
  "effect.farmersdelight.comfort.description": "Fornece regeneração natural, independentemente da fome que você esteja.",
  "effect.farmersdelight.nourishment": "Alimentação",
  "effect.farmersdelight.nourishment.description": "Previne a perda de fome, exceto ao usar a saturação para curar danos.",
  "enchantment.farmersdelight.backstabbing": "Traição",
  "enchantment.farmersdelight.backstabbing.desc": "Amplifica o dano ao atingir um alvo por trás.",
  "entity.farmersdelight.rotten_tomato": "Tomate Podre",
  "farmersdelight.advancement.craft_knife": "Caçar e coletar",
  "farmersdelight.advancement.craft_knife.desc": "Crie uma faca para coletar bens extras de plantas e animais",
  "farmersdelight.advancement.eat_comfort_food": "Reconfortante!",
  "farmersdelight.advancement.eat_comfort_food.desc": "Refeições quentes irão mantê-lo se recuperando de forma constante, não importa o quão faminto você esteja!",
  "farmersdelight.advancement.eat_nourishing_food": "Nutritivo!",
  "farmersdelight.advancement.eat_nourishing_food.desc": "Refeições preparadas evitarão que você fique exausto ou com fome por um tempo!",
  "farmersdelight.advancement.get_fd_seed": "Culturas selvagens",
  "farmersdelight.advancement.get_fd_seed.desc": "Quatro novas colheitas podem ser encontradas na natureza, em vários climas... ou talvez em algum baú em algum lugar.",
  "farmersdelight.advancement.get_ham": "Açougueiro Selvagem",
  "farmersdelight.advancement.get_ham.desc": "Use uma faca para extrair presunto de porco ou Hoglins",
  "farmersdelight.advancement.get_mushroom_colony": "Fungo entre nós",
  "farmersdelight.advancement.get_mushroom_colony.desc": "Corte uma colônia de cogumelos totalmente madura. Para cultivá-los assim, você precisará de um solo muito rico...",
  "farmersdelight.advancement.get_rich_soil": "Alimentos Vegetais",
  "farmersdelight.advancement.get_rich_soil.desc": "O Composto Orgânico se decompõe lentamente em Solo Rico, uma atualização para suas fazendas!",
  "farmersdelight.advancement.harvest_ropelogged_tomato": "Mato alto",
  "farmersdelight.advancement.harvest_ropelogged_tomato.desc": "Pendure uma corda acima de uma plantação de tomate para fazê-la crescer mais alta",
  "farmersdelight.advancement.harvest_straw": "Agarrando-se a palhas",
  "farmersdelight.advancement.harvest_straw.desc": "Colha grama, trigo ou arroz com uma faca para coletar palha",
  "farmersdelight.advancement.hit_raider_with_rotten_tomato": "Vaia! Silvo!",
  "farmersdelight.advancement.hit_raider_with_rotten_tomato.desc": "Jogue um Rotten Tomato em um desses invasores irritantes!",
  "farmersdelight.advancement.master_chef": "Mestre Chef",
  "farmersdelight.advancement.master_chef.desc": "Coma um prato de cada refeição disponível!",
  "farmersdelight.advancement.obtain_netherite_knife": "Se você não aguenta o calor...",
  "farmersdelight.advancement.obtain_netherite_knife.desc": "Gaste um Lingote Netherite inteiro para atualizar sua faca! Ou saia da cozinha.",
  "farmersdelight.advancement.place_campfire": "Fogueira acesa",
  "farmersdelight.advancement.place_campfire.desc": "Coloque uma fogueira para cozinhar alguma comida",
  "farmersdelight.advancement.place_cooking_pot": "O jantar está servido!",
  "farmersdelight.advancement.place_cooking_pot.desc": "Largue uma panela e comece a preparar as refeições!",
  "farmersdelight.advancement.place_feast": "Uma Festa Gloriosa",
  "farmersdelight.advancement.place_feast.desc": "Algumas refeições são grandes o suficiente para serem servidas e compartilhadas com os amigos!",
  "farmersdelight.advancement.place_organic_compost": "Compostagem Avançada",
  "farmersdelight.advancement.place_organic_compost.desc": "Coloque um pouco de composto orgânico. Composta melhor com sol, água e cogumelos!",
  "farmersdelight.advancement.place_skillet": "Escaldante!",
  "farmersdelight.advancement.place_skillet.desc": "Esgueire-se para colocar sua frigideira como um bloco",
  "farmersdelight.advancement.plant_all_crops": "Rotação de culturas",
  "farmersdelight.advancement.plant_all_crops.desc": "Cultive todas as plantas relacionadas com a alimentação que encontrar, como vegetais, frutas, fungos ou raízes!",
  "farmersdelight.advancement.plant_rice": "Mergulhando suas raízes",
  "farmersdelight.advancement.plant_rice.desc": "Plante grãos de arroz em uma poça de água rasa",
  "farmersdelight.advancement.root": "Delícia do Fazendeiro",
  "farmersdelight.advancement.root.desc": "Um mundo de sabores espera por você!",
  "farmersdelight.advancement.use_cutting_board": "Cuidado com seus dedos",
  "farmersdelight.advancement.use_cutting_board.desc": "Com uma ferramenta em mãos, use uma tábua de corte para quebrar um item",
  "farmersdelight.advancement.use_skillet": "Cozinha portátil",
  "farmersdelight.advancement.use_skillet.desc": "As frigideiras permitem que você cozinhe em qualquer lugar. Fique perto do calor e segure a comida com a outra mão!",
  "farmersdelight.block.cutting_board.invalid_item": "Isso não parece cortável ...",
  "farmersdelight.block.cutting_board.invalid_tool": "Talvez com uma ferramenta diferente...",
  "farmersdelight.block.feast.use_container": "Você precisa de um %s para comer isso.",
  "farmersdelight.block.rice.invalid_placement": "Esta cultura não sobreviverá bem fora de águas rasas.",
  "farmersdelight.block.skillet.invalid_item": "Isso não pode ser cozido...",
  "farmersdelight.block.skillet.underwater": "Não posso cozinhar enquanto estou inundado...",
  "farmersdelight.container.basket": "Cesta",
  "farmersdelight.container.cabinet": "Gabinete",
  "farmersdelight.container.cooking_pot": "Panela",
  "farmersdelight.container.cooking_pot.heated": "Aquecido",
  "farmersdelight.container.cooking_pot.not_heated": "Precisa de calor vindo de baixo",
  "farmersdelight.container.cooking_pot.served_on": "Exibido em: %s",
  "farmersdelight.container.recipe_book.cookable": "Mostrando Cozinhável",
  "farmersdelight.item.skillet.how_to_cook": "Use a outra mão para segurar os ingredientes!",
  "farmersdelight.item.skillet.underwater": "Não consigo cozinhar debaixo d'água...",
  "farmersdelight.jei.chance": "%1$s%% de chance",
  "farmersdelight.jei.cooking": "Cozinhando",
  "farmersdelight.jei.cutting": "Tábua de corte",
  "farmersdelight.jei.decomposition": "Decomposição",
  "farmersdelight.jei.decomposition.accelerators": "Acelerado por ativadores adjacentes (veja abaixo)",
  "farmersdelight.jei.decomposition.fluid": "Acelerado pela água adjacente",
  "farmersdelight.jei.decomposition.light": "Acelerado pela luz solar",
  "farmersdelight.jei.info.dough": "O trigo pode ser transformado em massa se for trabalhado com um balde de água. Mas não se preocupe, a água do balde não acabará!",
  "farmersdelight.jei.info.ham": "Um grande corte de carne de uma perna de porco ou de porco.\n\nVocê precisará de algo mais leve que uma espada para cortar uma...",
  "farmersdelight.jei.info.knife": "Uma arma corpo a corpo leve, com golpes rápidos e danos suaves.\n\nEles podem colher palha de gramíneas e garantir quedas secundárias de animais.",
  "farmersdelight.jei.info.straw": "Uma fibra vegetal seca usada em artesanato. Obtido cortando gramíneas e plantas com uma faca.",
  "farmersdelight.jei.info.wild_beetroots": "A beterraba pode ser comumente encontrada como planta selvagem nas costas das praias.",
  "farmersdelight.jei.info.wild_cabbages": "Os repolhos podem ser comumente encontrados como planta selvagem nas costas das praias.",
  "farmersdelight.jei.info.wild_carrots": "A cenoura pode ser comumente encontrada como planta selvagem em terras temperadas, como planícies e florestas.",
  "farmersdelight.jei.info.wild_onions": "A cebola pode ser comumente encontrada como planta selvagem em terras temperadas, como planícies e florestas.",
  "farmersdelight.jei.info.wild_potatoes": "A batata pode ser comumente encontrada como planta selvagem em terras frias, como montanhas e taigas.",
  "farmersdelight.jei.info.wild_rice": "O arroz pode ser comumente encontrado como planta selvagem em lagoas de terras úmidas, como pântanos e selvas.",
  "farmersdelight.jei.info.wild_tomatoes": "Os tomates podem ser comumente encontrados como planta selvagem em terras áridas, como savanas e desertos.",
  "farmersdelight.subtitles.cabinet.close": "Gabinete fecha",
  "farmersdelight.subtitles.cabinet.open": "Gabinete abre",
  "farmersdelight.subtitles.cooking_pot.boil": "A panela ferve",
  "farmersdelight.subtitles.cutting_board.knife_cut": "Cortes de faca",
  "farmersdelight.subtitles.rotten_tomato.hit": "Respingos de tomate podre",
  "farmersdelight.subtitles.rotten_tomato.throw": "O tomate podre voa",
  "farmersdelight.subtitles.skillet.add_food": "Frigideira sibila",
  "farmersdelight.subtitles.skillet.sizzle": "Frigideira chia",
  "farmersdelight.subtitles.stove.crackle": "Fogão estala",
  "farmersdelight.subtitles.tomato.pick": "Tomates estourados",
  "farmersdelight.tooltip.cooking_pot.empty": "Vazio",
  "farmersdelight.tooltip.cooking_pot.many_servings": "Contém %s porções de:",
  "farmersdelight.tooltip.cooking_pot.single_serving": "Contém 1 porção de:",
  "farmersdelight.tooltip.dog_food.when_feeding": "Quando dado a um lobo domesticado:",
  "farmersdelight.tooltip.horse_feed.when_feeding": "Quando dado a uma montaria domesticada:",
  "farmersdelight.tooltip.hot_cocoa": "Elimina 1 efeito prejudicial",
  "farmersdelight.tooltip.melon_juice": "Saúde Instantânea Menor",
  "farmersdelight.tooltip.milk_bottle": "Limpa 1 efeito",
  "item.farmersdelight.apple_cider": "Cidra de maçã",
  "item.farmersdelight.apple_pie_slice": "Fatia de torta de maçã",
  "item.farmersdelight.bacon": "Bacon cru",
  "item.farmersdelight.bacon_and_eggs": "Bacon e Ovos",
  "item.farmersdelight.bacon_sandwich": "Sanduíche de Bacon",
  "item.farmersdelight.baked_cod_stew": "Ensopado de Bacalhau Assado",
  "item.farmersdelight.barbecue_stick": "Churrasco no palito",
  "item.farmersdelight.beef_patty": "Hambúrguer de carne",
  "item.farmersdelight.beef_stew": "Ensopado de Carne",
  "item.farmersdelight.bone_broth": "Caldo de osso",
  "item.farmersdelight.cabbage": "Repolho",
  "item.farmersdelight.cabbage_leaf": "Folha de repolho",
  "item.farmersdelight.cabbage_rolls": "Rolinhos de repolho",
  "item.farmersdelight.cabbage_seeds": "Sementes de repolho",
  "item.farmersdelight.cake_slice": "Fatia de Bolo",
  "item.farmersdelight.canvas": "Tela",
  "item.farmersdelight.chicken_cuts": "Cortes de Frango Cru",
  "item.farmersdelight.chicken_sandwich": "Sanduíche de Frango",
  "item.farmersdelight.chicken_soup": "Canja de Galinha",
  "item.farmersdelight.chocolate_pie_slice": "Fatia de torta de chocolate",
  "item.farmersdelight.cod_roll": "Rolinho de Bacalhau",
  "item.farmersdelight.cod_slice": "Fatia De Bacalhau Cru",
  "item.farmersdelight.cooked_bacon": "Bacon Cozido",
  "item.farmersdelight.cooked_chicken_cuts": "Cortes de Frango Cozido",
  "item.farmersdelight.cooked_cod_slice": "Fatia De Bacalhau Cozido",
  "item.farmersdelight.cooked_mutton_chops": "Costeletas de carneiro cozidas",
  "item.farmersdelight.cooked_rice": "Arroz Cozido",
  "item.farmersdelight.cooked_salmon_slice": "Fatia de Salmão Cozido",
  "item.farmersdelight.diamond_knife": "Faca de diamante",
  "item.farmersdelight.dog_food": "Comida para cachorro",
  "item.farmersdelight.dumplings": "Bolinhos",
  "item.farmersdelight.earthworm": "Minhoca",
  "item.farmersdelight.egg_sandwich": "Sanduíche de Ovo",
  "item.farmersdelight.fish_stew": "Caldeirada de Peixe",
  "item.farmersdelight.flint_knife": "Faca de pederneira",
  "item.farmersdelight.fried_egg": "Ovo Frito",
  "item.farmersdelight.fried_rice": "Arroz Frito",
  "item.farmersdelight.fruit_salad": "Salada de Frutas",
  "item.farmersdelight.glow_berry_custard": "Creme de Frutas Brilhantes",
  "item.farmersdelight.golden_knife": "Faca Dourada",
  "item.farmersdelight.grilled_salmon": "Salmão Grelhado",
  "item.farmersdelight.ham": "Presunto",
  "item.farmersdelight.hamburger": "Hambúrguer",
  "item.farmersdelight.honey_cookie": "Biscoito de mel",
  "item.farmersdelight.honey_glazed_ham": "Prato de presunto glaceado com mel",
  "item.farmersdelight.horse_feed": "Ração para cavalos",
  "item.farmersdelight.hot_cocoa": "Cacau Quente",
  "item.farmersdelight.iron_knife": "Faca de Ferro",
  "item.farmersdelight.kelp_roll": "Rolo de algas",
  "item.farmersdelight.kelp_roll_slice": "Fatia de rolo de algas",
  "item.farmersdelight.melon_juice": "Suco de melão",
  "item.farmersdelight.melon_popsicle": "Picolé de melão",
  "item.farmersdelight.milk_bottle": "Garrafa de leite",
  "item.farmersdelight.minced_beef": "Carne Picada",
  "item.farmersdelight.mixed_salad": "Salada Mista",
  "item.farmersdelight.mushroom_rice": "Arroz De Cogumelos",
  "item.farmersdelight.mutton_chops": "Costeletas de carneiro cruas",
  "item.farmersdelight.mutton_wrap": "Envoltório de carneiro",
  "item.farmersdelight.nether_salad": "Salada Inferior",
  "item.farmersdelight.netherite_knife": "Faca Netherita",
  "item.farmersdelight.noodle_soup": "Sopa de macarrão",
  "item.farmersdelight.onion": "Cebola",
  "item.farmersdelight.pasta_with_meatballs": "Macarrão com Almôndegas",
  "item.farmersdelight.pasta_with_mutton_chop": "Macarrão com Costeleta de Carneiro",
  "item.farmersdelight.pie_crust": "Crosta de Torta",
  "item.farmersdelight.pumpkin_slice": "Fatia de Abóbora",
  "item.farmersdelight.pumpkin_soup": "Sopa de Abóbora",
  "item.farmersdelight.ratatouille": "Ratatouille",
  "item.farmersdelight.raw_pasta": "Massa Crua",
  "item.farmersdelight.rice": "Arroz",
  "item.farmersdelight.rice_panicle": "Panícula de Arroz",
  "item.farmersdelight.roast_chicken": "Prato de Frango Assado",
  "item.farmersdelight.roasted_mutton_chops": "Costeletas de carneiro assadas",
  "item.farmersdelight.rotten_tomato": "Tomate Podre",
  "item.farmersdelight.salmon_roll": "Rolinho de Salmão",
  "item.farmersdelight.salmon_slice": "Fatia de salmão cru",
  "item.farmersdelight.shepherds_pie": "Prato de Torta de Pastor",
  "item.farmersdelight.smoked_ham": "Presunto Defumado",
  "item.farmersdelight.squid_ink_pasta": "Macarrão com Tinta de Lula",
  "item.farmersdelight.steak_and_potatoes": "Bife e Batatas",
  "item.farmersdelight.straw": "Palha",
  "item.farmersdelight.stuffed_potato": "Batata Recheada",
  "item.farmersdelight.stuffed_pumpkin": "Tigela de Abóbora Recheada",
  "item.farmersdelight.sweet_berry_cheesecake_slice": "Fatia de Cheesecake de Frutas Doces",
  "item.farmersdelight.sweet_berry_cookie": "Biscoito Doce De Baga",
  "item.farmersdelight.tomato": "Tomate",
  "item.farmersdelight.tomato_sauce": "Molho de tomate",
  "item.farmersdelight.tomato_seeds": "Sementes de tomate",
  "item.farmersdelight.tree_bark": "Casca de árvore",
  "item.farmersdelight.vegetable_noodles": "Macarrão Vegetal",
  "item.farmersdelight.vegetable_soup": "Sopa de Legumes",
  "item.farmersdelight.wheat_dough": "Massa de Trigo",
  "itemGroup.farmersdelight": "Delícia do Fazendeiro"
}